* {box-sizing: border-box}
body {
	background-color: #ccc;
	font-family: "Lato", sans-serif;
}
.row {
	display: flex;
}
.column {
	flex: 30%;
	padding: 10px;
	xheight: 340px;
}

 /* Style the navigation bar */
.navbar {
		width: 100%;
		background-color: #555;
		overflow: auto;
}
/* Navbar links */
.navbar a {
		float: left;
		text-align: center;
		padding: 12px;
		color: white;
		text-decoration: none;
		font-size: 17px;
}
.navbar .search	{
	float: right;
	padding: 12px;
	color: white;
	text-decoration: none;
	font-size: 18px;
}
/* Navbar links on mouse-over */
.navbar a:hover {
		background-color: #000;
}
/* Current/active navbar link */
.active {
		background-color: #4CAF50;
}

/* Add responsiveness - will automatically display the navbar vertically instead of horizontally on screens less than 500 pixels */
@media screen and (max-width: 500px) {
		.navbar a {
			float: none;
			display: block;
		}
}

.alert {
	padding: 20px;
	background-color: #f44336;
	color: white;
	display: none;
}
.closebtn {
	margin-left: 15px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 22px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
}
.closebtn:hover {
	color: black;
}

ul, #orders {
	list-style-type: none;
}
#orders {
	margin: 0;
	padding: 0;
}
.caret {
	cursor: pointer;
	user-select: none;
}
.caret::before {
	content: "\25B5";
	color: black;
	display: inline-block;
	margin-right; 6px;
}
.caret-down::before {
	transform: rotate(90deg);
}
.nested {
	display: none;
}
.opened {
	display: block;
}
li:contains("valid") {
	background-color: green;
}
li:contains("pending") {
	background-color: yellow;
}
li:contains("failed") {
	background-color: red;
}
